@charset "utf-8";
/* CSS Document */

.logo {
	width:1030px;
	margin:0 auto;
}
.fullSlide {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:475px;
	z-index:-99;
}
.fullSlide ul, .fullSlide li {
	width: 100%;
	height: 100%;
}
.wrapper {
	width:980px;
	margin:0 auto;
	overflow:hidden;
}
.cont1 {
	width:980px;
	height:376px;
	overflow:hidden
}
.slideBox {
	width:616px;
	height:376px;
	overflow:hidden;
	background:url(../images/i_tyyw_bg.png) repeat;
	position: relative;
}
.slideBox .hd {
	position: absolute;
	bottom:6px;
	right:10px;
	width:120px;
	height:42px;
}
.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
}
.slideBox .hd ul li {
	width: 12px;
	height: 12px;
	margin:17px 10px auto auto;
	display:inline;
	cursor: pointer;
	overflow:hidden;
	background:url(../images/slide_off.png) no-repeat;
	_background:none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/slide_off.png");
}
.slideBox .hd ul li.on {
	background:url(../images/slide_on.png) no-repeat;
	_background:none;
 _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/slide_on.png");
}
.slideBox .bd {
	width:596px;
	height: 368px;
	overflow:hidden;
	margin:8px auto auto auto;
}
.slideBox .bd ul {
	height: 368px;
	overflow:hidden;
}
.slideBox .bd ul li {
	position:relative;
	height: 368px;
	overflow:hidden;
}
.slideBox .bd ul li .pic {
	width: 596px;
	height: 320px;
	overflow: hidden;
}
.slideBox .bd ul li .pic a {
	display:block;
	overflow:hidden;
	height: 368px;
}
.slideBox .bd ul li .pic img {
	width: 596px;
	height: 320px;
	overflow: hidden;
}
.slideBox .bd ul li .title {
	position: absolute;
	height: 42px;
	line-height: 42px;
	bottom: 0;
	left:0;
	width:400px;
	overflow:hidden;
}
.slideBox .bd ul li .title a {
	margin-left:10px;
	color: #3e3e3e;
	overflow: hidden;
	white-space: nowrap;
	font-size:16px;
	font-family:"微软雅黑", Arial, Helvetica, sans-serif;
}
.slideBox .bd ul li .title a:hover {
	color: #3e3e3e;
}
.i_tyyw {
	width:346px;
	height:375px;
	background:url(../images/i_tyyw_bg.png) repeat;
}
.i_tyyw .title {
	width:330px;
	margin:8px auto auto auto;
	background:url(../images/i_pic_03.png) no-repeat;
	height:32px;
	line-height:32px;
	text-indent:10px;
}

/*strat 2017/2/17*/
.i_tyyw .title span {
	display: inline-block;
	height: 17px;
	margin-right:10px;
	background: #e24242;
	line-height: 17px;
	margin-top: 8px;
	padding-right: 6px;
}
.i_tyyw .title span a{
	color:#fff;
	font-size: 11px;
}
.i_tyyw .contMain ul {
	width:330px;
	height: 306px;
	padding-top: 6px;
	margin-left:16px;
	overflow:hidden;
}
.i_tyyw .contMain li {
	width:320px;
	height:30px;
	overflow:hidden;
	line-height: 30px;
	text-indent:14px;
	background:url(../images/i_pic_04.png) no-repeat left center;
}
/*end 2017/2/17*/
.i_tyyw .contMain li .time {
	margin-top:2px;
	
}
.cont2 {
	width:980px;
	height:210px;
}
/*start 2017/2/17*/
.i_qzty {
	width:616px;
	height:200px;
	position: relative;
	overflow: hidden;
	background:#fff;
}
.i_qzty .hd {
	width:426px;
	height: 34px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
	background: #50aaf0
}
.i_qzty .hd ul li {
	width:106px;
	height: 34px;
	overflow:hidden;
	cursor: pointer;
}
.i_qzty .hd ul li.on {
	width:106px;
	background:url(../images/i_pic_01.png);
}
.i_qzty .hd ul li a {
	display:block;
	text-align:center;
	line-height:34px
}
.i_qzty .hd ul li a:hover {
	text-decoration:none;
}
.i_qzty .bd {
}
.i_qzty .bd .bd-box .pic {
	width:176px;
	height:194px;
	padding: 3px;
	background-color: #eee;
	position:absolute;
	left:0;
	top:0;
}
.i_qzty .bd .bd-box .pic img{
	width: 176px;
	height: 194px;
	overflow: hidden;
}
.i_qzty .bd .bd-box .bg{
	width: 176px;
	height: 22px;
	position: absolute;
	bottom: 3px;
	left: 3px;
	background: #f47489;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}
.i_qzty .bd .bd-box .text{
	width: 174px;
	height: 22px;
	line-height: 22px;
	position: absolute;
	left: 3px;
	bottom: 3px;
	text-indent: 4px;
}
.i_qzty .bd .bd-box .contMain {
	width:426px;
	height:166px;
	overflow:hidden;
	position:absolute;
	right:0;
	top:34px;
	background: #f0f8ff;
}

.i_qzty .contMain ul {
	width:408px;
	height:auto;
	overflow:hidden;
	margin:5px auto auto auto;
}
/*end 2017/2/17*/
.i_qzty .bd .contMain li {
	width:100%;
	height:32px;
	line-height:32px;
	overflow:hidden;
}
.i_dwxx {
	width:340px;
	height:200px;
	overflow:hidden;
	background:#fff;
}
.i_dwxx .title {
	background:url(../images/i_pic_02.png) no-repeat;
	height:34px;
	line-height:34px;
	text-indent:20px;
}
/*start 2017/2/17*/
.i_dwxx .title span{
	display: inline-block;
	height: 17px;
	margin-right:10px;
	background: #e24242;
	line-height: 17px;
	margin-top: 8px;
	padding-right: 6px;
	text-indent: 10px;
	font-size: 11px;
}
.i_dwxx .contMain {
	width:339px;
	height:174px;
	background: #f0f8ff;
	overflow: hidden;
}
/*end 2017/2/17*/
.i_dwxx .contMain ul {
	width:330px;
	height:auto;
	overflow:hidden;
	margin-top:10px;
	margin:5px auto auto auto;
}
.i_dwxx li {
	width:100%;
	height:32px;
	line-height:32px;
	overflow:hidden;
}
.switch {
	width:980px;
	overflow: hidden;
}
.switch .hd {
	width:980px;
	height:78px;
	background:url(../images/zw_bg.png) repeat-x;
	overflow:hidden;
}
.switch .hd ul li {
	width: 196px;
	height: 78px;
	cursor: pointer;
	background:#68b8f7;
	line-height:78px;
	font-size:18px;
	background:url(../images/zw_line.png) no-repeat right top;
	overflow:hidden;
}
.switch .hd ul li.bg {
	background:url(../images/zw_line.png) no-repeat right top;
}
.switch .hd ul li .switch_span {
	width:196px;
	height:78px;
	overflow:hidden;
}
.switch .hd ul li .switch_em {
	width:196px;
	height:78px;
	overflow:hidden;
	display:block;
}
.switch .hd ul li .zw_ico, .switch .hd ul li .bs_ico, .switch .hd ul li .gg_ico, .switch .hd ul li .hd_ico, .switch .hd ul li .ty_ico {
	width:36px;
	height:36px;
	overflow:hidden;
	display:inline;
	margin:22px auto auto 28px;
}
.switch .hd ul li .zw_ico {
	background:url(../images/zwgk_ico.png) no-repeat;
}
.switch .hd ul li.on .zw_ico {
	background:url(../images/zwgk_ico_on.png) no-repeat;
}
.switch .hd ul li .bs_ico {
	background:url(../images/bsfw_icon.png) no-repeat;
}
.switch .hd ul li.on .bs_ico {
	background:url(../images/bsfw_icon_on.png) no-repeat;
}
.switch .hd ul li .gg_ico {
	background:url(../images/ggfw_ico.png) no-repeat;
}
.switch .hd ul li.on .gg_ico {
	background:url(../images/ggfw_ico_on.png) no-repeat;
}
.switch .hd ul li .hd_ico {
	background:url(../images/hdjl_ico.png) no-repeat;
}
.switch .hd ul li.on .hd_ico {
	background:url(../images/hdjl_ico_on.png) no-repeat;
}
.switch .hd ul li .ty_ico {
	background:url(../images/tywh_ico.png) no-repeat;
}
.switch .hd ul li.on .ty_ico {
	background:url(../images/tywh_ico_on.png) no-repeat;
}
.switch .hd ul li .text {
	width:114px;
	height:78px;
	overflow:hidden;
}
.switch .hd ul li.on .text {
	color:#308ed8;
	font-size:22px;
}
.switch .hd ul li.on .text a:hover {
	color:#308ed8;
}
.switch .hd ul li.on .switch_span {
	background:url(../images/zw_bg_on.gif) no-repeat left top;
}
.switch .hd ul li.on .switch_em {
	background:url(../images/zw_bg_on.gif) no-repeat right -82px;
}
.switch .hd ul li .iconfont {
	margin-right:10px;
	font-size:28px;
}
.switch .hd ul .no_bor {
	border-left:none !important;
}
.switch .hd ul li.li01.on {
	color:#68b8f7 !important;
}
.switch .hd li.li01.on .span1 {
	width:210px;
	height:78px;
	background:#FFF
}
.switch .hd li.li01.on .span2 {
	width:32px;
	height:78px;
	background:url(../images/%E6%9C%AA%E6%A0%87%E9%A2%98-1_03.gif) -10px right;
}
.cont3 {
	width:980px;
	height:auto;
	overflow:hidden;
}
/*strat 2017/2/17*/
.i_zwgk {
	width:980px;
	overflow:hidden;
	background:#dff5f5;
}
.i_zwgk .contMainW {
	width:960px;
	margin:20px auto auto auto;
	overflow:hidden;
	padding-bottom: 24px;
}
/*end 2017/2/17*/
.i_zwgk .title {
	text-indent:14px;
}
.i_zwgk .conL {
	width:257px;
	overflow:hidden;
}
.i_zw_jgkk {
	width:256px;
	overflow:hidden;
	background:#fff;
}

.i_zw_jgkk .contMain{
	width:256px;
	height:179px;
	overflow:hidden;
}
.i_zw_jgkk li {
	width:110px;
	height:74px;
	overflow:hidden;
 	transition: all ease-out .5s;
	margin:10px 0px 0px 12px ;
	cursor:pointer;
}
/*strat 2017/2/17*/
.i_zw_jgkk li a:hover{
	text-decoration: none;
}
.i_zw_jgkk .jgkk_jgzn {
	background:#2f90db;
}
.i_zw_jgkk li.jgkk_jgzn:hover {
	background:#5ba5da;
}
.i_zw_jgkk .jgkk_jgsz {
	background:#e24242;
}
.i_zw_jgkk li.jgkk_jgsz:hover {
	background:#da5757;
}
.i_zw_jgkk .jgkk_ldjs {
	background:#6dac1c;
}
.i_zw_jgkk li.jgkk_ldjs:hover {
	background:#6bcf2a;
}
.i_zw_jgkk .jgkk_zsdw {
	background:#f2a001;
}
.i_zw_jgkk li.jgkk_zsdw:hover {
	background:#eaba11;
}
/*end 2017/2/17*/
.i_zw_jgkk li .pic {
	width:36px;
	height:36px;
	overflow:hidden;
	display:inline;
	margin:18px auto auto 18px;
}

/*strat 2016/10/31*/
.i_zw_jgkk li.jgkk_zsdw .pic {
	margin-left:14px;
}
/*end 2016/10/31*/
.i_zw_jgkk li .text {
	width:38px;
	height:46px;
	overflow:hidden;
	margin: 16px 10px 0 0;
}
.i_zw_xxgk,.i_zw_xxgk_wgk,.i_zw_xxgk_gkzd,.i_zw_xxgk_gkzd{
	width:256px;
	overflow:hidden;
	background:#fff;
}
/*strat 2017/2/17*/


.i_zw_jgkk .title,.i_zw_xxgk .title,.i_zw_xxgk_wgk .title,.i_zw_xxgk_gkzd .title{
	width:256px;
	height:33px;
	line-height:33px;
	overflow:hidden;
	background:url(../images/i_jggk.png) repeat-x left bottom #4ca5eb;
	cursor:pointer;
	text-align:center;
	text-indent:0px;
}
.i_zw_xxgk .title2 {
	width:256px;
	height:33px;
	line-height:33px;
	overflow:hidden;
	background:url(../images/i_jggk.png) repeat-x left bottom #4ca5eb;
	cursor:pointer;
	text-align:center;
	text-indent:0px;
}
/*end 2017/2/17*/
.i_zw_xxgk .contMain{
	width:220px;
	height:170px;
	overflow:hidden;
	margin:8px auto auto auto;
	display:none;
}
.i_zw_xxgk .contMain li {
	width:220px;
	height:39px;
	line-height:39px;
	overflow:hidden;
	cursor:pointer;
	border-bottom:1px dashed #e9e9e9;
	text-align:center;
}
.i_zw_xxgk_wgk .contMain{
	width:220px;
	height:170px;
	overflow:hidden;
	margin:8px auto auto auto;
	display:none;
	
}
.i_zw_xxgk_wgk .contMain li{
	width:220px;
	height:33px;
	line-height:33px;
	overflow:hidden;
	cursor:pointer;
	border-bottom:1px dashed #e9e9e9;
	text-align:center;
}
.i_zw_xxgk_gkzd .contMain{
	width:220px;
	height:170px;
	overflow:hidden;
	margin:8px auto 0px auto;
	display:none;
	
}
.i_zw_xxgk_gkzd .contMain li {
	width:220px;
	height:48px;
	line-height:48px;
	overflow:hidden;
	cursor:pointer;
	border-bottom:1px dashed #e9e9e9;
	text-align:center;
}
.i_zw_xxgk .contMain li .pic{
	width:23px;
	height:24px;
	overflow:hidden;
	float:left;
	margin:10px 30px auto 22px;
}
.i_zw_xxgk .contMain li h3{
	float:left;
	display:block;
	font-size:14px;
	font-weight:normal;
	
}
.i_zw_xzql {
	width:310px;
	height:206px;
	background:#fff;
	overflow:hidden;
	display:inline;
	padding:0px 10px;

}
.i_zw_xzql .title {
	width:310px;
	height:34px;
	line-height:36px;
	text-indent:2px;
	overflow:hidden;
	color:#69afe5;
}
.i_zw_xzql .title a{
	color:#69afe5;
}
.i_zw_xzql .contMain{
	width:310px;
	height:180px;
	overflow:hidden;
}
.i_zw_xzql ul {
	width:310px;
	height:170px;
	overflow:hidden;
	margin:0 auto;
}
.i_zw_xzql li {
	width:98%;
	height:32px;
	line-height:32px;
	font-size:14px;
	font-family:"宋体";
	overflow:hidden;
}

.contR {
	width:680px;
	overflow:hidden;
}
/*strat 2017/3/1*/
.i_zw_zcfg {
	width: 678px;
	/*height: 182px;*/
	overflow: hidden;
}
.i_zw_zcfg h3 {
	width:34px;
	height: 213px;
	overflow:hidden;
	display:inline;
	float:left;
	background: url(../images/zwgk_pic_04.jpg) repeat-y;
	cursor:pointer;
}
.i_zw_zcfg h3 span {
	width:18px;
	overflow:hidden;
	display:block;
	margin:54px auto auto 10px;
}
.i_zw_zcfg h3 span a:hover {
	text-decoration:none;
}
.i_zw_zcfg h3.on {
	background:#e64c65;
}
.i_zw_zcfg .contMain {
	width:440px;
	/*height:182px;*/
	overflow:hidden;
	float:left;
}
.i_zw_zcfg .i_zcfg {
	background:url(../images/i_zcfg_bg_01.png) no-repeat right top #fff;
}
.i_zw_zcfg .i_msgc {
	background:url(../images/i_zcfg_bg_02.png) no-repeat right top #fff;
}
.i_zw_zcfg .i_gdwj {
	background:url(../images/i_zcfg_bg_0.png) no-repeat right top #fff;
}
.i_zw_zcfg .i_zfcg {
	background:url(../images/i_zcfg_bg_03.png) no-repeat right top #fff;
}
.i_zw_zcfg .i_rszk {
	background:url(../images/i_zcfg_bg_04.png) no-repeat right top #fff;
}
.i_zw_zcfg .i_cwxx {
	background:url(../images/i_zcfg_bg_05.png) no-repeat right top #fff;
}
.i_zw_zcfg .i_gzzd {
	background:url(../images/i_zcfg_bg_06.png) no-repeat right top #fff;
}
.i_zw_zcfg .contMain .cont {
	width:100%;
	height: 210px;
	font-family:"宋体";
	font-size:14px;
	display:block;
	overflow:hidden;
	padding-top:3px;
}
.i_zw_zcfg .contMain .cont ul li {
	width:96%;
	height:30px;
	overflow:hidden;
	line-height:30px;
	margin-left:14px;
}
/*end 2017/3/1*/
.cont3 .sport_f {
	width:940px;
	height:74px;
	margin:0 auto;
	overflow:hidden;
	background:#fff;
	border:10px solid #fff;
	
}
.cont3 .sport2 li {
	margin-right:10px;
}
/*strat 2017/2/17*/
.i_bsfw {
	width:980px;
	overflow:hidden;
	background:#dff5f5;
}
.i_bsfw .contMainW {
	width:960px;
	margin:20px auto auto auto;
	overflow:hidden;
	padding-bottom: 16px;
}

/*end 2017/2/17*/
.i_bsfw .contMainW .i_bsfw_bs {
	width:606px;
	height:auto;
	overflow:hidden;
}
.i_bsfw .i_bs_bszn {
	width:606px;
	height:218px;
	overflow:hidden;
}
.i_bsfw .i_bs_bszn .title{
	width:606px;
	overflow:hidden;
	background:#e97474;
}
.i_bsfw .i_bs_bszn .contL_Mt {
	width:606px;
	height:178px;
	overflow:hidden;
}
.i_bsfw .i_bs_cjwt {
	width:290px;
	height:218px;
	overflow:hidden
}
.i_bsfw .i_bs_cjwt .title{
	width:290px;
}
.i_bsfw .title {
	text-indent:14px;
	line-height:40px;
	height:40px;
	overflow:hidden;
}
.i_bsfw .i_bs_bszn ul, .i_bsfw .i_bs_cjwt ul {
	width:100%;
	height:auto;
	overflow:hidden;
}
.i_bsfw .i_bs_bszn li, .i_bsfw .i_bs_cjwt li {
	width:100%;
	height:35px;
	line-height:35px;
	overflow:hidden;
	text-indent:24px;
	font-size:14px;
}
.i_bsfw .i_bs_ydydj {
	width:327px;
	height:460px;
	overflow:hidden;
}
.i_bsfw .i_bs_ydydj ul {
	width:327px;
	height:460px;
	overflow:hidden;
}
.i_bsfw .i_bs_ydydj li {
	width:327px;
	height:103px;
	overflow:hidden;
	margin-bottom:15px;
}
.i_bsfw .i_bs_ydydj img {
	font-size:0
}

.i_ggfw {
	width:980px;
	overflow:hidden;
	background:#dff5f5;
	padding-bottom:10px;
}
.i_ggfw .contMain {
	width:960px;
	overflow:hidden;
	margin:20px auto auto auto;
}
.i_ggfw .i_gg_cgcx {
	width:956px;
	height:193px;
	background:url(../images/ggfw_pic_01.png) no-repeat;
}

.i_ggfw .i_gg_cgcx .i_ggfw_dqxz{
	width:860px;
	margin-top:80px;
	margin-left:30px;
	overflow: visible;
}
.i_ggfw .i_gg_cgcx .i_ggfw_dqxz li.t1{
	background:#fff;
	height:37px;
	width:228px;
	overflow:visible;
	position:relative;
}
.i_ggfw .i_gg_cgcx .i_ggfw_dqxz li.t1 img{
	margin:7px 8px auto 8px;
	vertical-align: bottom;
}
/*strat 2017/2/17*/
.i_ggfw .i_gg_cgcx .i_ggfw_dqxz li.t1 input{
	background:none;
	border:none;
	color:#8e8e8e;
	height:24px;
	_margin-top:10px;
}

/*end 2017/2/17*/
/*start 2016/11/1*/
.i_ggfw .i_gg_cgcx .i_ggfw_dqxz li.t1{
	background:#fff;
	height:37px;
	width:228px;
	overflow:visible;
	position:relative;
}
.i_ggfw .i_gg_cgcx .i_ggfw_dqxz li.t2 input{
	width:84px;
	height:38px;
	color:#FFF;
	background:#ccce23;
	border:1px solid #ccce23;
	cursor:pointer;
	margin-left:10px;
	font-size:20px;
	font-family:"微软雅黑";
	
}
.i_ggfw .i_gg_cgcx .i_ggfw_dqxz .sq_cont{
	width:151px;
	background:#dbdbdb;
	color:#888888;
	position:absolute;
	top:30px;
	left:8px;
	z-index:10;
	display:none;
	line-height:37px;
}
.i_ggfw .i_gg_cgcx .i_ggfw_dqxz .qx_cont{
	width:151px;
	background:#dbdbdb;
	color:#888888;
	position:absolute;
	top:30px;
	left:8px;
	z-index:10;
	display:none;
	line-height:37px;
}
/*strat 2017/2/17*/
.i_ggfw .i_gg_tyyw .name {
	width:158px;
	height:54px;
	overflow:hidden;
	margin-top:56px;
	display:inline;
	color:#404040;
}
/*end 2017/2/17*/
.i_gg_tyyw .contMain {
	width:470px;
	height:126px;
	margin:0 auto;
	overflow:hidden;
}
/*end 2016/11/1*/


.i_ggfw .i_gg_cgcx .i_ggfw_dqxz .sq_cont{
	width:151px;
	background:#dbdbdb;
	color:#888888;
	position:absolute;
	top:30px;
	left:8px;
	z-index:10;
	display:none;
	line-height:37px;
}
.i_ggfw .i_gg_cgcx .i_ggfw_dqxz .sq_cont li{
	width:50px;
	margin-left:17px;
	cursor:pointer
}

.i_ggfw .i_gg_cgcx .i_ggfw_dqxz .qx_cont li{
	width:50px;
	margin-left:17px;
	cursor:pointer;
}
.i_ggfw .i_gg_tyyw {
	width:606px;
	height:305px;
}
.i_ggfw .title {
	width:auto;
	height:40px;
	line-height:40px;
	overflow:hidden;
	text-indent:14px;
}
.i_gg_jszd .title{
	width:329px;
	height:42px;
	overflow:hidden;
	text-indent:0px;
}
.acti {
	width: 606px;
	height: 205px;
	overflow: hidden;
	position: relative;
}
.acti .title {
	width:606px;
	height:40px;
	overflow:hidden;
	background:#e97474;
	line-height:40px;
}
.acti .title div.jqhd{
	width:68px;
	height:26px;
	line-height:26px;
	text-align:center;
	overflow:hidden;
	background:#d35959;
	border-bottom:2px solid #c64747;
	display:inline;
	margin-top:7px;
	margin-right:7px;
	text-indent:0px;
}

/*strat 2017/2/17*/
/*start 2016/11/1*/
.i_ggfw .i_gg_tyyw .text {
	margin-top:30px;
	text-align:left;
	color:#5b5b5b;
	line-height:26px;
}
/*end 2017/2/17*/
/*end 2016/11/1*/

.i_ggfw .i_gg_tyyw .text2 {
	text-align:left;
}
.acti .a-prev {
	width: 13px;
	height: 22px;
	display: block;
	cursor: pointer;
	position: absolute;
	left: 12px;
	top: 94px;
	z-index:10;
	background:url(../images/a-prev.png) no-repeat left top;
}
.acti .a-next {
	width: 13px;
	height: 21px;
	display: block;
	cursor: pointer;
	position: absolute;
	right: 12px;
	top: 94px;
	z-index: 10;
	background:url(../images/a-next.png) no-repeat left top;
}
.acti .bd {
	position: absolute;
	top: 38px;
	left: 0px;
	text-align: center;
}
.acti .bd ul li {
	width: 606px;
	height: 126px;
}

.i_gg_tyyw .bd li {
	background:url(../images/ggfw_pic_04.png) no-repeat
}
.acti .foot {
	width:607px;
	position:absolute;
	top:164px;
	left:0;
	background:url(../images/ggfw_pic_03.png) no-repeat;
	line-height:40px;
	text-align:center;
}
.i_ggfw .i_gg_jszd {
	width:330px;
	height:305px;
	overflow:hidden
}
.i_ggfw .i_gg_jszd span {
	padding-left:10px;
	color:#C7E8F9;
}
.i_ggfw .i_gg_jszd li {
	width:298px;
	padding-left:30px;
	line-height:36px;
}
.i_ggfw .i_gg_jszd .contMain {
	width:330px;
	height:265px;
	overflow:hidden;
	margin:0 auto;
}
.i_ggfw .i_ggfw_ss{
	width:958px;
	height:76px;
	overflow:hidden;
	margin:0 auto;
}

/*strat 2017/2/17*/
.i_hdjl {
	width:980px;
	overflow:hidden;
	background:#dff5f5;
	padding-bottom: 16px;
}
.i_hdjl .contMain {
	width:960px;
	overflow:hidden;
	margin:20px auto auto auto;
}
/*end 2017/2/17*/
.i_hdjl .contMainL {
	width:606px;
	height:460px;
	overflow:hidden
}
.i_hdjl .contMainL .i_hd_jzxx {
	width:606px;
	height:218px;
	overflow:hidden
}
.i_hdjl .contMainL .i_hd_jzxx .title{
	background:#e97474
}
.i_hdjl .contMainL ul {
	width:100%;
	height:auto;
	overflow:hidden;
}
.i_hdjl .title {
	width:100%;
	height:40px;
	line-height:40px;
	text-indent:14px;
	overflow:hidden;
}
.i_hdjl .i_hd_jzxx .i_jz_wyxx {
	width:64px;
	height:22px;
	line-height:22px;
	text-align:center;
	background:#d35959;
	border-bottom:2px solid #c64747;
	text-indent:0;
	display:inline;
	margin:10px 10px auto auto;
	font-size:12px;
	font-family:"宋体";
	color:#fff;
}
.i_hdjl .i_hd_jzxx .title a:hover {
	color:#fff;
}
.i_hdjl .contMainL .i_hd_bmwd, .i_hdjl .contMainL .i_hd_dczj {
	width:290px;
	height:218px;
	overflow:hidden;
}

.i_hdjl .contMainL .i_hd_bmwd .title, .i_hdjl .contMainL .i_hd_dczj .title{
	background:#55bde9;
}
.i_hd_bmwd .i_jz_wytw {
	width:64px;
	height:22px;
	line-height:22px;
	text-align:center;
	background:#2ba5d9;
	border-bottom:2px solid #178ec0;
	text-indent:0;
	display:inline;
	margin:10px 10px auto auto;
	font-size:12px;
	font-family:"宋体";
	color:#fff;
}
.i_hdjl .contMain li {
	width:100%;
	height:35px;
	line-height:35px;
	overflow:hidden;
	text-indent:24px;
}
.i_hdjl .i_hd_jzxx .contMain {
	width:606px;
	height:178px;
	overflow:hidden;
	margin:0;
	font-size:14px;
	font-family:"宋体"；
}
.i_hdjl .i_hd_dczj .contMain, .i_hdjl .i_hd_bmwd .contMain {
	width:290px;
	height:178px;
	overflow:hidden;
	margin:0;
	font-size:14px;
	font-family:"宋体"；
}
.i_hdjl .i_hd_zxft {
	width:330px;
	height:460px;
	overflow:hidden;
}
.i_hdjl .i_hd_zxft .title{
	width:328px;
	height:42px;
	overflow:hidden;
	text-indent:0px;
}
.i_hdjl .i_hd_zxft .contMain {
	width:310px;
	height:374px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
.i_hdjl .i_hd_zxft .contMain .text {
	width:97%;
	height:auto;
	overflow:hidden;
	line-height:24px;
	color:#646464;
	margin-left:10px;
}
.i_hdjl .i_hd_zxft .btn {
	width:70px;
	height:20px;
	text-align:center;
	line-height:20px;
}
.i_hdjl .contMain .btn {
	position:absolute;
	right:10px;
	bottom:14px;
}
.i_hdjl .i_hd_zxft .foot {
	background:url(../images/hdjl_30.png) no-repeat;
	line-height:46px;
	text-align:center
}
.i_hdjl .i_hd_zxft span {
	padding-left:10px;
	color:#fae8ac;
}
/*strat 2017/2/17*/
.i_tywh {
	width:980px;
	overflow:hidden;
	background:#dff5f5;
	padding-bottom: 16px;
}
.i_tywh .contMain {
	width:960px;
	overflow:hidden;
	margin:20px auto auto auto;
}
/*end 2017/2/17*/
.i_tywh .cont_l {
	width:606px;
	height:470px;
	overflow:hidden
}
.i_tywh .i_ty_alpk {
	width:606px;
	height:230px;
	overflow:hidden;
	position:relative;
}
.i_tywh .i_ty_alpk .title{
	background:#e97474;
}
.i_tywh .i_ty_alpk .btn {
	width:60px;
	height:20px;
	text-align:center;
	line-height:20px;
	position:absolute;
	bottom:30px;
	right:20px;
	background:#ed8d8d;
	font-size:12px;
	font-family:"宋体";
}
.i_tywh .i_ty_alpk .contMain {
	width:586px;
	height:190px;
	overflow:hidden;
	background:url(../images/tywh_pic_02.png) no-repeat;
	line-height:30px;
	text-align:justify;
	margin:0;
	padding:10px;
	font-family:"宋体";
	font-size:14px;
}
.i_tywh .title {
	width:100%;
	height:40px;
	line-height:40px;
	overflow:hidden;
	text-indent:14px;
}
/*20170302 rlj 原样式
.i_tywh .title li{
	width:auto;
	color:#518f28;
}
*/
.i_tywh .title li a{
	width:auto;
	color:#518f28;
}
/*20170302 rlj 原样式
.i_tywh .title li.on{
	color:#fff;
}
*/
.i_tywh .title li a.on{
	color:#fff;
}
.i_tywh .slideGroup {
	width:606px;
	height: 210px;
	position: relative;
	background:url(../images/tywh_pic_04.png) no-repeat left 30px;
	overflow: hidden;
}
/*start 2016/11/1*/
.i_tywh .slideGroup .sPrev {
	width: 13px;
	height: 21px;
	display: block;
	cursor: pointer;
	position: absolute;
	left: 6px;
	top: 80px;
	z-index:20;
}
.i_tywh .slideGroup .sNext {
	width: 13px;
	height: 21px;
	display: block;
	cursor: pointer;
	position: absolute;
	right: 0px;
	top: 80px;
	z-index: 20;
}


.i_tywh .slideGroup .parBd {
	position: absolute;
	top: 30px;
	width:585px;
	padding-left:14px;
}
/*end 2016/11/1*/
.i_tywh .slideGroup .contMain {
	width:171px;
	height:152px;
	overflow:hidden;
	position:relative;
}
.i_tywh .slideGroup .contMain .rw {
	width:120px;
	height:30px;
	background:url(../images/tywh_pic_03.png) no-repeat;
	position:absolute;
	bottom:5px;
	right:5px;
	z-index:10;
	line-height:30px;
	text-indent:24px;
}

.i_tywh .slideGroup .slideBox1 li {
	position:relative;
	
}
.i_tywh .slideGroup .slideBox1 li .bg{
	position:absolute;
	bottom:0px;
	left:0px;
	background:#000;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	width:171px;
	height:28px;
}
.i_tywh .slideGroup .slideBox1 li .bf{
	position:absolute;
	bottom:50%;
	left:50%;
	margin-left:-20px;
	margin-bottom:-20px;
}

.i_tywh .slideGroup .slideBox1 li .title {
	position: absolute;
	height: 28px;
	line-height: 28px;
	bottom: 0;
	left:0;
	width:171px;
	overflow:hidden;
	text-indent:0px;
}
.i_tywh .slideGroup .slideBox1 li .title a {
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	font-size:12px;
	font-family:"微软雅黑";
	margin-left:6px;
}
.i_tywh .slideGroup .slideBox1 li .title a:hover {
	color:#FFF;
}

.i_tywh .slideGroup .parBd ul li {
	width: 170px;
	margin: 0 9px auto 12px;
}
.i_tywh .i_ty_dsj {
	width:328px;
	height:468px;
	overflow:hidden
}
.i_tywh .i_ty_dsj .title{
	width:328px;
	height:42px;
	overflow:hidden;
	text-indent:0px;
}
.i_tywh .i_ty_dsj span {
	padding-left:10px;
	color:#C7E8F9;
}
.i_tywh .i_ty_dsj .contMain {
	width:328px;
	height:446px;
	overflow:hidden;
	margin:0;
	padding-top:20px;
}
.i_tywh .i_ty_dsj .contMain ul {
	width:308px;
	margin:0 auto !important;
	overflow:hidden;
}
.i_tywh .i_ty_dsj .contMain .btn {
	width:46px;
	height:18px;
	text-align:center;
	background:#f4c011;
	position:absolute;
	bottom:10px;
	right:10px;
}
.i_tywh .i_ty_dsj .contMain .btn a {
	display: block;
	height: 18px;
	line-height: 18px;
}
/*strat 2017/2/17*/
.i_tywh .i_ty_dsj li {
	height:100px;
	padding-left:20px;
	line-height:200%;
	background:url(../images/tywh_pic_01.png) no-repeat 0px 8px;
	position:relative;
}
/*end 2017/2/17*/
.bjgray1 {
	background:url(../images/bsfw_pic_01.png) no-repeat 10px center #f9f9f9;
}
.bjwhite1 {
	background:url(../images/bsfw_pic_02.png) no-repeat 10px center #fff;
}